/* Estilos del Slider */
.slider-container {
  height: 28vw;
  min-height: 200px;
  overflow: hidden;
  position: relative;
;
  align-items: center;
}

.slider-wrapper {
  display: flex;
  position: relative;
  height: 100%;
  width: auto;
}

.slide {
  flex: 0 0 33.33%; /* Mostrar 3 imágenes a la vez */
  padding: 0.4vw; /* Espacio alrededor de la imagen */
  border: 5px solid; /* Borde de 10px */
  color: white;
  border-radius: 15px;
  box-sizing: border-box; /* Asegura que el padding y el borde no afecten el tamaño total */
  height: 100%;
  width: auto;
}

.slide img {
  width: auto;
  height: 100%;
  display: block;
  border-radius: 15px;
}

/* Estilos de las flechas */
.arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 1000px;
  color: white;
  font-size: 2rem;
  padding: 10px;
  cursor: pointer;
  z-index: 10;
}

.left-arrow {
  left: 10px;
}

.right-arrow {
  right: 10px;
}
@media(max-width:600px){
  .arrow{
    padding: 5px;
  }
  .arrow img{
    width: 30px;
    height: auto;
  }
}
